DISPDATA_ARRAY_CLONE_DATA(3)

EXPERIMENTAL_FUNC
dispdata_array_clone_data - Clone an array dataset.

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_array_clone_data

(KDisplayDataObject dataobject)

DESCRIPTION
Clone an array dataset.

dataobject
    The KDisplayDataObject to clone.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/